View Issue Details

IDProjectCategoryView StatusLast Update
0000139Siril[All Projects] Sirilpublic2017-08-22 09:52
Reporterlock42Assigned Tovinvin 
PrioritylowSeveritytweakReproducibilityalways
Status closedResolutionno change required 
PlatformGNU/Linux 64bitsOSDebianOS VersionTesting
Product Version0.9.3 
Target Version1.0.0Fixed in Version 
Summary0000139: Gtk Warning when clicking on seqlist button
DescriptionWhen clicking on seqlist button, everything goes well but a Gtk-WARNING is displayed:

(siril:10434): Gtk-WARNING **: Allocating size to GtkBox 0x194e900 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?
TagsNo tags attached.

Activities

lock42

2016-06-15 14:25

administrator   ~0000286

It may be a Gtk 3.20 issue

lock42

2017-08-22 09:51

administrator   ~0000380

Not important

Issue History

Date Modified Username Field Change
2016-05-18 13:05 lock42 New Issue
2016-05-18 13:05 lock42 Status new => assigned
2016-05-18 13:05 lock42 Assigned To => vinvin
2016-06-15 14:25 lock42 Note Added: 0000286
2016-06-30 00:32 lock42 Priority normal => low
2016-06-30 00:32 lock42 Severity minor => tweak
2016-06-30 00:32 lock42 Target Version 0.9.4 => 1.0.0
2016-12-19 16:32 lock42 Category General => Software Development
2016-12-19 16:50 lock42 Category Software Development => Software
2016-12-19 23:30 lock42 Category Software => Siril
2017-08-22 09:51 lock42 Note Added: 0000380
2017-08-22 09:52 lock42 Status assigned => closed
2017-08-22 09:52 lock42 Resolution open => fixed
2017-08-22 09:52 lock42 Resolution fixed => no change required